/*
Theme Name:     Medilink Child
Template:       medilink
Theme URI:      https://radiustheme.com
Author:         Radiustheme
Author URI:     https://radiustheme.com/demo/medilink
Description:    Medilink | Responsive WordPress Medical Theme is one of the Latest and World Standard Multipurpose Responsive WordPress Medical  Theme. Using medilink user can get to Start a  Medical, Medical  Shop and Medical schedule.
Version:        1.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    medilink
Tags:           one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.rt-header-top-bar .rt-tophead-contact ul li {
    flex:none!important;
    padding-right: 22px!important;
}

.rt-header-top-bar .rt-tophead-contact ul {
    justify-content: flex-start;
    width: none;
}

i.fa.fa-comments {display: none!important;}

li.vcard-comments {display: none!important;}

.news-meta-info li:nth-child(2) {display: none;}

p.rodo-acc {font-size: 10px;}

div.rodo-acc {font-size: 10px;}

.owl-carousel .owl-item .testimonial-item img {
    display: block;
    width: 100%;
    height: 100%;
}

.team-detail-box-layout1 .single-item .section-title,
.entry-banner .inner-page-banner .breadcrumbs-area h1,
.team-box-layout2 .item-content .item-title {
    text-transform: none;
}

.widget-call-to-action .media .media-body a {color: #fff;}

div#rt-open-hour-3 {
    max-width: 250px;
    padding-left: 30px;
}

.widget.widget_medilink_about img {margin-top: 0;}

.footer-layout1 .footer-box .footer-logo {padding-bottom: 0;}

.textwidget {margin-top: 33px;}

.footer-logo {margin-top: -10px;}

.widget-call-to-action {
    display: flex;
    justify-content: center;
    padding-left: 5px;
}

.footer-layout1 .footer-box .footer-opening-hours li span.os-close { color:#fff;}

.heading-layout1 h2,
.call-to-action-box-layout6 h2 {text-transform: none;}

h3.media-heading.rtin-title {font-size: 18px;}

.media-body p.rtin-text {font-size: 15px;}

.rt-el-info-box .rtin-content .rtin-title {margin-bottom: 1px;}

.rtin-style9 .rtin-icon img {height: 55px!important;}

.elementor-444 .elementor-element.elementor-element-8051bb8 > .elementor-widget-container {margin: 0px 0px 0px 10px;}

.rtin-style9 .media-body {margin-left: 1.7rem;}

/* accordion */
.site.site-wrp .elementor-widget-toggle .elementor-toggle .elementor-tab-title, .site.site-wrp .elementor-widget-accordion .elementor-accordion .elementor-tab-title {
    background: #396EEB;
}

.site.site-wrp .elementor-widget-toggle .elementor-toggle .elementor-tab-title a, .site.site-wrp .elementor-widget-accordion .elementor-accordion .elementor-tab-title a {
    color: #fff;
}

.site.site-wrp .elementor-widget-toggle .elementor-toggle .elementor-tab-title.elementor-active {background: #FF6F22!important;}

.elementor-widget-container .elementor-toggle .elementor-toggle-item {background: #fff;}

.site.site-wrp .elementor-accordion .elementor-accordion-item {margin-bottom: 15px;}

.site.site-wrp .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
    background-color: #FF6F22;
    color: #ffffff;
}

.elementor-6 .elementor-element.elementor-element-8aec0e1 > .elementor-widget-container,
.elementor-6 .elementor-element.elementor-element-d0975a3 > .elementor-widget-container {
    margin: 0px 0px 0px 20px;
}

.footer-layout1.fotter-color2 .footer-top-wrap, .footer-layout1 .footer-top-wrap {background-color: #3357bd;}

.widget-call-to-action-light .media img {
    margin-top: 5px;
    height: 65px;
    width: 65px;
}

.widget-call-to-action .media img {
    margin-top: 5px;
    height: 55px;
    width: 55px;
}

.rt-el-info-box.rtin-style2 .rtin-icon {margin-bottom: 0px;}

.rt-el-info-box.clearfix.media.rtin-light.rtin-style9 .media-body.rtin-content p,
.rt-el-info-box.clearfix.media.rtin-light.rtin-style9 .media-body.rtin-content p a{
    color: #949494;
}

.rt-el-info-box .rtin-content .rtin-title {color:#525252;}

.footer-layout1 .footer-bottom-wrap {
    background-color: #e0e0e0;
    color: #111;
}

.sidebar-widget-area.sidebar-break-md.col-xl-3.col-lg-4.col-12.no-equal-item {
    margin-top: -10px;
}

.cn-button.wp-default {
    color: #fff;
    background: #396eeb;
}

.info-pod-cennikiem {
    font-size: 12px;
}

@media only screen and (max-width: 1024px) {
    .footer-layout1 .footer-top-wrap .container .row .single-item:nth-child(2),
    .footer-layout1 .footer-top-wrap .container .row .single-item:nth-child(3){
        visibility: hidden;
        display: none;
        }

        .niewidoczny-div {
            visibility: hidden;
            display: none;
            max-height: 1px;
        }

        div#mtsnb-8505 {
            margin-top: 20px;
            z-index: 9999999;
        }
        .elementor-element-4e659a5 {
            order:1;
        }

        .elementor-element-bf3250a .elementor-element-4e659a5 {
            order:1;
        }
        .elementor-element-b0e4e47 {
            order:0;
        }
}

@media only screen and (max-width: 1200px) {
    div#primary.content-area.single-department-wrap-layout1 {
        padding-top: 20px;
    }

    .single-departments-box-layout1 .item-content .item-cost ul li{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 15px 0px 15px 15px;
    }
    
    .single-departments-box-layout1 .item-content .item-cost ul li span {
        font-weight: 500;
        right: 25px;
        position: static;
        float: right;
        padding-right: 12px;
        text-align: right;
        white-space: nowrap
    }

}

/* @media (max-width: 767px) {
.elementor-6 .elementor-element.elementor-element-be413f1 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
} */